#190385 gửi bởi ndanghuy2024
Ngày 18 Tháng 12 2018 , 00:15
Chào mọi người !
Em trong lúc cài đặt bộ nukeviet phiên bản 4.0.29 thì nó tới chỗ Kiểm Tra Máy Chủ thì mục: "php hỗ trợ thư viện mã hóa MCRYPT" để là không tương thích.
Anh Em nào giúp em với.
Em cảm ơn !
#191911 gửi bởi hoaquynhtim99
Ngày 25 Tháng 08 2019 , 09:32
qweqwe06 đã viết mình dùng xampp mà cũng ko được bạn ạ.

Xampp của bạn là phiên bản nào và NukeViet của bạn là phiên bản nào?


Hãy sống là chính mình, bình thường nhưng không tầm thường.